domain group settings:
  title: 'Domain group settings'
  description: 'Allow to access the domain group general settings'
bypass domain group unique:
  title: 'Bypass unique domain group access'
  description: 'Allow to access all group regardless the domain'
